<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Crasto </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Crasto ,  Crasto <span>,  160605 </span><br></br><span><strong>Latitude: </strong> 534 </span><span>, <strong>Longitude: </strong> 175,3 </span><span>, <strong>Altitude: </strong> 107m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso ï¿½ igreja faz-se por estrada municipal a partir da estrada EN.101,
         no sentido Ponte da Barca / Braga. O templo fica ï¿½ margem da estrada
         municipal, lado nascente, cerca de 4,5 km para Sudoeste da sede do concelho.
         O monumento estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A actual igreja paroquial de Crasto era o templo do antigo mosteiro de S.
         Martinho do Crasto que, em 1136, o nobre Onerico Soeiro, "senhor de Crasto",
         doou aos cï¿½negos regrantes de Santo Agostinho. O arcebispo bracarense Joï¿½o
         Peculiar confirmou a doaï¿½ï¿½o em 1142 e o seu sucessor Godinho consagrou a
         igreja em 1182. Por esta altura Afonso Henriques ter-lhe-ï¿½ outorgado couto,
         conforme testemunham os jurados nas "Inquiriï¿½ï¿½es" de 1258. A comunidade
         monï¿½stica de S. Martinho de Crasto ultrapassou as crises dos sï¿½culos XIV e
         XV, sobrevivendo atï¿½ ï¿½ extinï¿½ï¿½o geral das ordens monï¿½sticas no segundo
         quartel do sï¿½culo XIX. Deverï¿½ datar de finais do sï¿½culo XII e primeiro
         quartel do sï¿½culo XIII a edificaï¿½ï¿½o romï¿½nica da igreja de S. Martinho de
         Crasto, edifï¿½cio do qual pouco chegou aos nossos dias. Limitadas pelas
         condicionantes da implantaï¿½ï¿½o topogrï¿½fica, as diversas reconstruï¿½ï¿½es e
         ampliaï¿½ï¿½es, reaproveitando embora toda a excelente silharia  e elementos decorativos
         da fï¿½brica original ( aduelas de arquivoltas decoradas com "lanceolados"), acabaram
         por deixar apenas
         as cachorradas com  modilhï¿½es esculpidos, a
         metade inferior da torre defensiva sobre a fachada e alguns pequenos vï¿½os de
         frestas, fechados.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978). Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1986). Histï¿½ria da Arte em Portugal. 2: O romï¿½nico. Lisboa,
         1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987). Carlos Alberto Ferreira de Almeida - Alto Minho,
         (novos guias de Portugal, 5), Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong>BARREIROS, M.A.(1926). Egrejas e Capelas Romanicas da Ribeira Lima, Ediï¿½ï¿½es
         Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong>GRAF, G.N. e GUSMï¿½O N.(1988). Portugal Roman / 2, Ediciones Encuentro,
         Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento com significado histï¿½rico local e algum valor
         cientï¿½fico e patrimonial, interessando ï¿½ compreensï¿½o da difusï¿½o das ordens
         monï¿½sticas e do  romï¿½nico na regiï¿½o. Porï¿½m, e
         embora razoavelmente conservados, os elementos descritos nï¿½o tï¿½m, no
         contexto regional, pela sua escassez e carï¿½cter truncado, grande valor
         patrimonial. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>